Subject: [bmwg] Presentation of BMWG Liaison to IEEE 802.1 DCB Task Group

From: Al Morton <[email-masked]>
Date: Wed, 26 May 2010 06:20:23 -0400

BMWG,

Due to a fortunate scheduling coincidence and the flexibility
of the IEEE 802.1 DCB Task Group Chair, Pat Thaler, I was able to
present our Liaison Statement during the Task Group meeting in
Geneva this morning.  Eric Gray, IETF liaison manager with 802.1,
was instrumental in making the arrangements and was also present
for the discussions.

While we await an official response from the DCB Task Group in July,
let me summarize that the reception was congenial and the discussion
was productive.  The response may include detailed comments on the
current draft, which is available here:
http://tools.ietf.org/html/draft-player-dcb-benchmarking-01

My thanks to Pat and Eric for facilitating this opportunity.

regards,
Al
bmwg chair